@charset "utf-8";
body,html{
	margin: 0px;
	padding: 0px;
	min-width:1000px;
}
body {
	background-color: #FFF;
	position:relative;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
}
*,*:after,*:before{
	-webkit-box-sizing:box;
	box-sizing:border-box;	
}

div{
	display:block;
}


.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
    clear: both;
}

.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;	
}
.fw-row{
	margin-left: -15px;
    margin-right: -15px;	
}
.fw-row:before, .fw-row:after {
    content: " ";
    display: table;
}

/* HEADER */

#header{
	margin-bottom:-360px;	
}

.headerDiv{
	margin:-290px 0 0;
	padding:330px 0;
	position:relative;
	width:100%;
	z-index:10;	
}
.headerDiv .skew_box{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #FFF;
	content:"";
	height:830px;
	left:0;
	top:0;
	position:absolute;
	width:100%;
	transform:skew(0deg,-6deg);
	-moz-transform:skew(0deg,-6deg);
	-webkit-transform:skew(0deg,-6deg);
	-ms-transform:skew(0deg,-6deg);
	-o-transform:skew(0deg,-6deg);
}
.headerDiv .container{
	position:relative;
	z-index:12;	
	width:1120px;
}


.headerDiv .content{
	text-align:center;	
}

/* HERDS */

.herds{
	display:inline-block;
	position:relative;
	z-index:1;
	width:100%;
	background-image:url(images/large/herds_large.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
.herds .herd_content{
	width:50%;
	height:100%;
	display:block;
	text-align:right;
	margin-top:auto;
	margin-bottom:auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3cc746+0,356e39+100&0.9+0,0.9+100 */
background: -moz-linear-gradient(top,  rgba(60,199,70,0.9) 0%, rgba(53,110,57,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(60,199,70,0.9) 0%,rgba(53,110,57,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(60,199,70,0.9) 0%,rgba(53,110,57,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63cc746', endColorstr='#e6356e39',GradientType=0 ); /* IE6-9 */

padding-top:220px;
padding-bottom:220px;

}
.herds .herd_content .content{
	display:inline-block;
	text-align:left;
	width:550px;	
	padding-right:40px;
	font-weight:normal;
	font-size:16px;
	color:#FFF;
}
.herds .herd_content .content p{
	line-height:1.3;	
}
.herds .herd_content .content ul{
	padding-left:18px;
}
.herds .herd_content .content ul li{
	margin-bottom:12px;	
	line-height:1.3;
}


/* HERD IMPACTS */

.herd_impacts{
	margin-bottom:-80px;	
}

.herdDiv{
	margin:-160px 0 0;
	padding:50px 0;
	position:relative;
	width:100%;
	z-index:10;	
}
.herdDiv .skew_box{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #FFF;
	content:"";
	height:800px;
	left:0;
	top:0;
	position:absolute;
	width:100%;
	transform:skew(0deg,-6deg);
	-moz-transform:skew(0deg,-6deg);
	-webkit-transform:skew(0deg,-6deg);
	-ms-transform:skew(0deg,-6deg);
	-o-transform:skew(0deg,-6deg);
}
.herdDiv .container{
	position:relative;
	z-index:12;	
/*	width:1120px;*/
	text-align:center;
}


.herdDiv .content{
	text-align:center;
}
.herdDiv .links{
	margin-top:40px;	
}

/* PASTURES */

.pastures{
	display:inline-block;
	position:relative;
	z-index:1;
	width:100%;
	background-image:url(images/large/pastures_large.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	text-align:right;
}
.pastures .pasture_content{
	width:50%;
	height:100%;
	display:inline-block;
	text-align:left;
	margin-top:auto;
	margin-bottom:auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3cc746+0,356e39+100&0.9+0,0.9+100 */
background: -moz-linear-gradient(top,  rgba(60,199,70,0.9) 0%, rgba(53,110,57,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(60,199,70,0.9) 0%,rgba(53,110,57,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(60,199,70,0.9) 0%,rgba(53,110,57,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63cc746', endColorstr='#e6356e39',GradientType=0 ); /* IE6-9 */

padding-top:220px;
padding-bottom:260px;

}
.pastures .pasture_content .content{
	display:inline-block;
	text-align:left;
	width:550px;	
	padding-left:40px;
	font-weight:normal;
	font-size:16px;
	color:#FFF;
}
.pastures .pasture_content .content p{
	line-height:1.3;	
}
.pastures .pasture_content .content ul{
	padding-left:18px;
}
.pastures .pasture_content .content ul li{
	margin-bottom:12px;	
	line-height:1.3;
}

/* PASTURE IMPACTS */

.pasture_impacts{
	margin-bottom:-80px;	
}

.pastureDiv{
	margin:-120px 0 0;
	padding:50px 0;
	position:relative;
	width:100%;
	z-index:10;	
}
.pastureDiv .skew_box{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #FFF;
	content:"";
	height:600px;
	left:0;
	top:0;
	position:absolute;
	width:100%;
	transform:skew(0deg,-6deg);
	-moz-transform:skew(0deg,-6deg);
	-webkit-transform:skew(0deg,-6deg);
	-ms-transform:skew(0deg,-6deg);
	-o-transform:skew(0deg,-6deg);
}
.pastureDiv .skew_box2{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #FFF;
	content:"";
	height:600px;
	left:0;
	top:220px;
	position:absolute;
	width:100%;
	transform:skew(0deg,6deg);
	-moz-transform:skew(0deg,6deg);
	-webkit-transform:skew(0deg,6deg);
	-ms-transform:skew(0deg,6deg);
	-o-transform:skew(0deg,6deg);
}
.pastureDiv .container{
	position:relative;
	z-index:12;	
/*	width:1120px;*/
	text-align:center;
}


.pastureDiv .content{
	text-align:center;
}
.pastureDiv .links{
	margin-top:40px;	
}

/* EDUCATION */

.education{
	display:inline-block;
	position:relative;
	z-index:1;
	width:100%;
background: rgb(90,46,145); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(90,46,145,1) 0%, rgba(150,88,163,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(90,46,145,1) 0%,rgba(150,88,163,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(90,46,145,1) 0%,rgba(150,88,163,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a2e91', endColorstr='#9658a3',GradientType=1 ); /* IE6-9 */
overflow:hidden;

}
.education .education_content{
	width:60%;
	height:100%;
	display:inline-block;
	text-align:right;
	margin-top:auto;
	margin-bottom:auto;



padding-top:220px;
padding-bottom:220px;
vertical-align:top;

}
.education .image{
	display:inline-block;	
vertical-align:top;
position:absolute;
top:100px;
height:750px;
overflow:hidden;
}

.education .education_content .content{
	display:inline-block;
	text-align:left;
	width:770px;	
	padding-right:40px;
	font-weight:normal;
	font-size:16px;
	color:#FFF;
}
.education .education_content .content p{
	line-height:1.3;	
}
.education .education_content .content ul{
	padding-left:18px;
}
.education .education_content .content ul li{
	margin-bottom:12px;	
	line-height:1.3;
}
.education .education_content .content .links{
	margin-top:40px;	
}
.education .education_content .content .links a{
	max-width:340px;	
}

/* AUS GOV LOGO */

.ausgov{
	margin-bottom:-100px;	
}

.govDiv{
	margin:-120px 0 0;
	padding:70px 0;
	position:relative;
	width:100%;
	z-index:10;	
}
.govDiv .skew_box{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #141516;
	content:"";
	height:260px;
	left:0;
	top:0;
	position:absolute;
	width:100%;
	transform:skew(0deg,-6deg);
	-moz-transform:skew(0deg,-6deg);
	-webkit-transform:skew(0deg,-6deg);
	-ms-transform:skew(0deg,-6deg);
	-o-transform:skew(0deg,-6deg);
}
.govDiv .container{
	position:relative;
	z-index:12;	
/*	width:1120px;*/
	text-align:center;
}


.govDiv .content{
	text-align:center;
}

/* ABOUT IMAGE */

.about_image_wrapper{
	width:100%;
	display:block;
	position:absolute;
	z-index:20;	
	text-align:center;
	margin-top:140px;
	pointer-events:none;
}
.about_image_wrapper .about_image, .about_wrapper .about{
	width:1200px;
	text-align:left;	
	display:inline-block;
}

/* ABOUT PAGE */

.about_wrapper{
	width:100%;
	display:block;
	position:relative;
	z-index:2;	
	text-align:center;
	margin-top:0px;	
	background-image:url(images/large/about_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;
	padding-top:180px;
}

.about_wrapper .about .description{
	float:right;
	text-align:left;
	width:720px;	
}
.about_wrapper .about .logo_section h2{
	color:#747f8c;
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
}
.about_wrapper .about .logo_section .logos{
	display:inline-block;
	width:100%;
	text-align:center;	
	margin-bottom:80px;
}
.about_wrapper .about .logo_section .logos img{
	padding-left:10px;
	padding-right:10px;
	display:inline-block;	
	padding-bottom:20px;
}

/* AUS GOV LOGO */

.future{
	margin-bottom:-100px;	
}

.futureDiv{
	margin:60px 0 0;
	padding:10px 0;
	position:relative;
	width:100%;
	z-index:10;	
}
.futureDiv .skew_box{
	background:rgba(0,0,0,0) url('http://themewar.com/wp/stellar/v3/wp-content/uploads/2016/03/8-1.jpg') no-repeat scroll center top;
	background: #e0e6ea;
	content:"";
	height:640px;
	left:0;
	top:0;
	position:absolute;
	width:100%;
	transform:skew(0deg,6deg);
	-moz-transform:skew(0deg,6deg);
	-webkit-transform:skew(0deg,6deg);
	-ms-transform:skew(0deg,6deg);
	-o-transform:skew(0deg,6deg);
}
.futureDiv .container{
	position:relative;
	z-index:12;	
	text-align:center;
}


.futureDiv .content{
	text-align:left;
	width:1200px;
	display:inline-block;
	color:#084e96;
}

.futureDiv .content .links{
	width:495px;
	float:left;
	display:inline-block;	
	font-size:30px;
	line-height:1.4;
	font-weight:normal;
}
.futureDiv .content .links p{
	margin-top:0px;	
}
.futureDiv .content .links a, .futureDiv .content .dairybio a{
	display:block;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#084e96;
	width:auto;
	margin-bottom:6px;
}
.futureDiv .content .dairybio{
	float:right;
	display:inline-block;
	width:575px;
	display:inline-block;	
	font-size:24px;
	line-height:1.4;
	font-weight:normal;
}


.futureDiv .fw-row{
	text-align:center;	
}

/* FOOTER */

.footer{
display:inline-block;
width:100%;
padding-top:140px;
position:relative;
text-align:center;
z-index:2;
height:260px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#084e96+0,0190d2+100 */
background: rgb(8,78,150); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(8,78,150,1) 0%, rgba(1,144,210,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(8,78,150,1) 0%,rgba(1,144,210,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(8,78,150,1) 0%,rgba(1,144,210,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#084e96', endColorstr='#0190d2',GradientType=1 ); /* IE6-9 */
}

.footer .copyright{
	width:1200px;
	text-align:left;
	display:inline-block;
	color:#FFF;	
}
.footer .copyright a{
	color:#FFF;
	display:block;
	margin-bottom:30px;
	background-repeat:no-repeat;
	background-image:url(images/icons/icon_up.png);
	background-position:23px 5px;
	padding-top:30px;
	font-size:18px;
	font-weight:normal;
}
.footer .copyright a:hover{
	background-position:23px 0px;	
}
.footer .copyright span{
	font-size:12px;	
}

/*-- FEATURE BOX --*/

.feature_box{
	text-align:center;	
	display:inline-block;
	margin-left:40px;
	margin-right:40px;
	width:260px;
	vertical-align:top;
}
.feature_box h3{
	font-weight:bold;
	color:#4a535e;
	text-transform:uppercase;
	font-size:22px;	
}
.feature_box p{
	font-size:16px;
	color:#747f8c;
	font-weight:normal;	
	line-height: 1.4;
}

/* --TYPE-- */

a.video, a.download, a.download_white, a.student_white, a.programs_white, a.schools_white, a.read, a.video_dark, a.download_dark{
	color:#0190d2;
	text-decoration:none;
	font-size:16px;
	text-align:left;
	display:inline-block;
	max-width:500px;
	width:auto;
	min-height:61px;
	vertical-align:middle;
	padding-left:70px;
	background-repeat:no-repeat;
	background-position:left center;	
	margin-bottom:20px;
}
a.video strong, a.download strong, a.download_white strong, a.student_white strong, a.programs_white strong, a.schools_white strong, a.read strong, a.video_dark strong, a.download_dark strong{
	display:block;
	text-transform:uppercase;	
	padding-bottom:6px;
}
a.video span, a.download span, a.download_white span, a.student_white span, a.programs_white span, a.schools_white span, a.read span, a.video_dark span, a.download_dark span{
	display:block;	
}
a.video{
	background-image:url(images/icons/icon_video.png);
}
a.download{
	background-image:url(images/icons/icon_download.png);	
}
a.read{
	background-image:url(images/icons/icon_readmore.png);
	color:#084e96;
}
a.download_dark{
	background-image:url(images/icons/icon_download_dark.png);
	color:#084e96;
}
a.video_dark{
	background-image:url(images/icons/icon_video_dark.png);
	color:#084e96;
}
a.download_white{
	background-image:url(images/icons/icon_download_white.png);
	color:#FFF;
}
a.student_white{
	background-image:url(images/icons/icon_profiles_white.png);
	color:#FFF;}
a.programs_white{
	background-image:url(images/icons/icon_programs_white.png);
	color:#FFF;
}
a.schools_white{
	background-image:url(images/icons/icon_school.png);
	color:#FFF;
}

.headerDiv h1{
	color:#084e96;
	font-weight:normal;
	font-size:30px;
	margin-top:40px;
	margin-bottom:40px;
}

.headerDiv .discover{
	font-weight:normal;
	font-size:16px;
	color:#0190d2;
	display:block;
	background-image:url(images/icons/icon_discover.png);
	background-repeat:no-repeat;
	padding-bottom:30px;
	position:absolute;
	overflow:visible;
	background-position:center 30px;
	height:80px;
	left:50%;
	bottom:-100px;
}


.herds .herd_content .content h1{
	color:#FFF;
	font-size:54px;	
}
.herds .herd_content .content h2{
	color:#FFF;
	font-size:30px;	
	font-weight:normal;
}

.herdDiv .container .content h2{
	color:#747f8c;
	font-size:24px;
	font-weight:normal;
	margin-bottom:40px;
}

.pastures .pasture_content .content h1{
	color:#FFF;
	font-size:54px;	
}
.pastures .pasture_content .content h2{
	color:#FFF;
	font-size:30px;	
	font-weight:normal;
}

.pastureDiv .container .content h2{
	color:#747f8c;
	font-size:24px;
	font-weight:normal;
	margin-bottom:40px;
}


.about_wrapper .about .description h1{
	color:#084e96;
	font-weight:bold;
	font-size:48px;	
}

.about_wrapper .about .description p{
	color:#084e96;
	font-weight:normal;
	font-size:16px;	
	padding-bottom:10px;
}


.futureDiv .content h1{
	font-weight:bold;
	color:#084e96;
	font-size:56px;	
	width:721px;
}








@media screen and (max-width:1390px){
	
	.herdDiv .skew_box{
		height:1210px;	
	}
	.education .education_content .content{
		width:680px;	
	}
	.education .image{
		height:870px;	
	}
}

@media screen and (max-width:1230px){
	.headerDiv .container{
		width:1020px;	
	}
	.herds .herd_content .content, .pastures .pasture_content .content{
		width:480px;	
	}
	.education .education_content{
		width:570px;	
	}
	.education .education_content .content{
		width:540px;	
	}
	.education .image{
		height:1020px;
		left:540px;	
	}
	.govDiv{
		margin:-180px 0 0;	
	}
	.about_image_wrapper .about_image, .about_wrapper .about{
		width:1000px;	
	}
	.about_wrapper .about .description{
		width:580px;	
	}
	.futureDiv .skew_box{
		height:690px;	
	}
	.futureDiv .content{
		width:1010px;	
	}
	.futureDiv .content .links{
		width:405px;	
	}
	.futureDiv .content .dairybio{
		width:575px;	
	}
	.footer .copyright{
		width:1000px;	
	}
}
@media screen and (max-width:1043px){
	.headerDiv .container{
		width:95%;	
	}	
	.headerDiv .skew_box{
		height:870px;	
	}
	.pastureDiv .skew_box2{
		height:1020px;	
	}
	.about_image_wrapper .about_image, .about_wrapper .about{
		width:980px;	
	}
	.footer .copyright{
		width:980px;	
	}
}
@media screen and (max-width:1027px){
	.education .education_content .content{
		width:510px;	
	}
	.futureDiv .content{
		width:950px;	
	}
	.futureDiv .content .dairybio{
		width:495px;	
	}
	
	
}